﻿/* General */
.hide {display:none}
a:focus{ outline:none}
a{ text-decoration:none}
.clr{clear:both;height:0;font-size:0;line-height:0;height:0;display:block}
.floatright{ float:right}
.floatleft{ float:left}
/*Listing Container : Paging Loader*/
.fixloader{ position:relative;width:82%; margin:0 auto}
.loader{background:#fff;position:absolute;z-index:5000;filter:progid:DXImageTransform.Microsoft.alpha(opacity=50);opacity:.5; width:100%; height:100%; text-align:center}
.loader img{ margin-top:150px; border:0}
.CE-cmtCnt{width:100%;margin:20px 5px; position:relative;font:normal 12px/20px tahoma; text-align:left; /*direction:rtl*/}
.CE-cmtCnt .CE-list{ padding:0 0 0 2px; width:248px; float:left}
.CE-cmtCnt .CE-arrange{font-size:12px;float:left; margin-left:8px; margin-top:2px}
.CE-cmtCnt #ddlSort{ float:left; font:12px tahoma; padding:2px 3px; vertical-align:top; width:113px; margin-top:1px}
/*jHtml Area */
div.jHtmlArea {display:inline block;width:100% !important;}
div.jHtmlArea div {padding:0px;margin-bottom: 2px}
.jHtmlArea div iframe{background:#fff url(images/addTextAreaBg.jpg) repeat-x top;border:1px solid #CCC}
.jHtmlArea div iframe body{font:bold 12px arial;color:#373737}
div.jHtmlArea .ToolBar ul{border:solid 1px #ccc;padding:1px;background:#f0f0ee;height:20px}
div.jHtmlArea .ToolBar ul li{ list-style-type:none; float:left;border: one;padding:1px;margin:1px}
div.jHtmlArea .ToolBar ul li a{display:block;width:16px;height:16px;background:url(images/jHtmlArea.png) no-repeat -16px -500px; border:none;cursor:pointer;padding:0px}
div.jHtmlArea .ToolBar ul li a.highlighted{border:solid 1px #aaa;background-color:#bbb; padding:0}
div.jHtmlArea .ToolBar ul li.separator{height:16px;margin:0 2px 0 3px border-left:1px solid #ccc}
div.jHtmlArea .ToolBar ul li.separator:hover{padding:1px;background-color:#fff;border-top:none;border-bottom:none;border-right:none}
div.jHtmlArea ,div.jHtmlArea .ToolBar ul,.ToolBar,.jHtmlArea div iframe{width:508px !important;background:#fff; margin:0; direction:rtl}
.jHtmlArea div iframe{height:136px !important}
div.jHtmlArea .ToolBar ul li a.bold{background-position: 0 0; }
div.jHtmlArea .ToolBar ul li a.italic{background-position:-16px 0}
div.jHtmlArea .ToolBar ul li a.underline{background-position:-32px 0}
div.jHtmlArea .ToolBar ul li a.orderedlist{background-position:-96px 0}
div.jHtmlArea .ToolBar ul li a.unorderedlist{background-position:-112px 0}
div.jHtmlArea .ToolBar ul li a.justifyleft{background-position:0 -32px}
div.jHtmlArea .ToolBar ul li a.justifycenter{background-position:-16px -32px}
div.jHtmlArea .ToolBar ul li a.justifyright{background-position:-32px -32px}




/* Add Comment : before Login */
#sorrylogin{position:absolute;top:47px;left:40px;direction:ltr;font-family:normal 12px/1.7em Tahoma; width:300px; text-align:left}
#sorrylogin a,a.CEbtnAdd{/*color:#fff!important;*/text-decoration:none;/*border:1px solid #4C4C4E;*/ padding:1px 4px; display:inline-block; line-height:1.3em;}
#sorrylogin a:hover{text-decoration:underline}
.edit-prof{ margin-top:5px;margin-right:5px}
/* Error : Popup */
#divCommenteng .ui-dialog{background:url(images/b.png);padding:10px;direction:rtl;width:300px;}
#divCommenteng .ui-dialog-container,#divCommenteng .ui-dialog-content{background:#fff; text-align:center; margin:0 auto}
#divCommenteng .ui-dialog-titlebar{background-position:0 2px; direction:rtl;color:#db3132;height:25px;font:bold 19px Arial; padding:5px}
#divCommenteng .ui-dialog-titlebar-close{outline:0 ;position:absolute; left:10px; top:8px}
#divCommenteng .ui-dialog-titlebar-close span{ display:none}
#divCommenteng .ui-dialog-container,#divCommenteng .ui-dialog-content{background:#fff; text-align:center; margin:0 auto}

.advancedSearch input.submit{display:block}
.highlight{padding:5px; color:green}



/*All Decorative And Icons*/

.prompt{margin-left:0px;margin-right:0px}
#divCommenteng .ui-dialog prompt{ background:#888}


/* Add Reply and Abuse */

.CE-AbuseReason .Abuse{ padding:0 2px; width:24px; vertical-align:middle; float:left; margin-top:7px}
.CE-AbuseReason{ overflow:hidden}
.CE-AbuseReason li{width:30%; float:left; list-style:none; line-height:27px; direction:rtl}
.CE-sign2ReportSub,.CE-sign2Report{position:absolute;bottom:-3px;width:205px; z-index:1;left:1px;text-align:center; height:20px; padding:4px 0; /*left:123px; */font:normal 9pt/1.5 tahoma;  background:#f3f3f3; border:1px solid #ddd;color:#111}
.CE-sign2Reply{position:absolute;bottom:-3px;width:168px; z-index:1;right:124px;text-align:center; height:39px; padding:4px 0; /*left:123px; */font:normal 9pt/1.5 tahoma;  background:#f3f3f3; border:1px solid #ddd;color:#111}


/* User Comment Footer : Reply Comments :Add  Abuse  */
.CE-cmntonCmnthdr{height:17px;font-size:14px;padding:5px 5px 0;clear:both;text-align:right; font-weight:bold; margin-bottom:10px;}
.tarteeb{ font-weight:bold; color:#999; font-family:tahoma; font-size:.9em; direction:rtl; float:left; margin:4px 0 0 8px}
.tarteeb img{ border:0}
.commentsNmbr{color:#888; direction:ltr; /*position:absolute;*/ float:right}
.sidesub{ width:29px; height:182px; border:1px solid #c4c4c4; border-width:0 1px 1px 0; position:absolute; top:-99px; right:30px; z-index:1}
.AddEx{margin-bottom:5px}
/*add Post*/
.AddCom,.CommentsClip{overflow:hidden}
.AddCom .ce-usernameboxError{border:1px solid red}
.AddCom .TitleCom{ width:500px; margin-bottom:8px}
.AddCom .TitleCom input{ font:normal 12px tahoma; border:0; width:92%; margin-left:6px; color:#888; direction:ltr; padding:2px}
.AddCom .TitleCom img{ width:20px; float:left; border:0; padding:0}
.AddCom .ContCom{ width:500px; height:78px}
.AddCom .PostCont{ margin-bottom:9px; float:left;width:510px}
.AddCom .PostCont .info{width:100% !important}
.AddCom .userinfo{ margin:6px 0; width:510px}
.AddCom .userinfo .username{ float:left; direction:ltr}
.AddCom .reviewLink{float:right; margin-top:11px}
.AddCom .Exmp{ font:normal 10px tahoma; color:#3a3a3a; float:right}
.AddCom .PostCont .error{border:1px solid #e90000}
/*ChosMzagak*/
.ChosMzagak{ border:1px solid #f5f5f5;background:#fbfbfb; padding:0 5px; margin:5px 0; height:26px; width:500px}
.ChosMzagak span{ float:left; margin-left:5px; margin-top:3px}
.ChosMzagak img{ border:0; width:20px; padding:3px}
.ChosMzagak a{ float:left; width:30px; height:25px; margin:0 3px; display:inline-block; text-align:center}

/*Preview*/
#contPreview{ width:572px; border-bottom:1px solid #ddd; padding-bottom:16px}
/*CommList*/
.CommListAll{/*overflow:hidden*/}
.CommListAll a,.AddCom a,#contPreview a{color:#790400; font:bold 11px tahoma}
.CommListAll #hlNickName{ font-size:12px}
.CommListAll a:hover,.AddCom a:hover,#contPreview a:hover{ color:#3b3b3b; text-decoration:none}
.CommListAll .UserImg,.AddCom .UserImg,#contPreview .UserImg{border:1px solid #ddd; float:left; padding:2px; margin:2px 10px 5px 0}
.CommListAll .AdminImg{ border:0!important}
.CommListAll .CommItem{/*overflow:hidden;*/padding:5px}
.CommListAll .CommDetail{width:90% ;float:left; margin-right:57px}
.CommListAll .CommDetail .cont{background:none !important;overflow:auto !important}
.CommListAll .title,#contPreview .title{font:bold 12px tahoma; margin-top:8px; direction:rtl }
.CommListAll img.UserMood,#contPreview img.UserMood{ width:20px;float:left; /*margin-top:-5px;*/ margin-right:5px; vertical-align:middle; border:0; padding:0 !important; margin-top:-3px; height:20px}
.CommListAll .PostTime{color:#7d7d7d; margin:0 5px; font-weight:normal; display:inline-block; float:right; direction:ltr}
.CommListAll .cont{ line-height:17px}
.CommListAll .action{ margin:4px 0; color:#dedede; font-size:11px; position:relative}
.CommListAll .NoReply{ /*overflow:hidden*/width:100%}
.CommListAll .reply{padding-top:5px; overflow:hidden; margin-right:34px; width:592px}
.CommListAll .reply .info{width:99%; height:52px}
.CommListAll .reply .CommItem{margin-right:46px}
.CommListAll .reply .CommDetail{ margin-right:60px}
.CommListAll .reply .UserImg{margin-right:20px}
.CommListAll .NoReply,.CommListAll .reply{border-bottom:1px solid #e5e5e5; position:relative}
.CommListAll .rating,.colorsRate{width:81px; height:55px; position:absolute; right:0; top:5px}
.CommListAll .reply .rating{ top:2px}
.CommListAll .rating a ,.colorsRate .disagree,.colorsRate .agree,.TopCommented .RatDisplay span.HandDisplay{background:url(images/rating.png) no-repeat; width:33px; height:30px; display:inline-block; margin:0}
.CommListAll .rating .agree{ background-position:-169px -4px;opacity:0.5 }
.CommListAll .rating .disagree{background-position:-137px -4px;opacity:0.5 }
.CommListAll .rating span{ display:block; float:right;margin:0; width:30px; text-align:center }
.CommListAll .rating .Num,.TopCommented .RatDisplay .agreeNum{height:15px; width:62px; font:bold 10px tahoma}
.CommListAll .rating span.agreeNum,.TopCommented .RatDisplay .agreeNum{ color:green}
.CommListAll .rating span.disNum{ color:red}
.CommListAll .rating .agree:hover{ background-position:-33px -4px;opacity:1 }
.CommListAll .rating .disagree:hover{background-position:-1px -4px;opacity:1}
.CommListAll .rating .RateNotify{width:100px;text-align:center;position:absolute; left:82px; top:6px}
.CommListAll .rating .green{ color:green}
.CommListAll .rating .red{ color:red}
.CommListAll .colors .NoReply:hover,.CommListAll .colors .reply:hover{ background:#f5f5f5}
.CommListAll .colorsRate .agree{background-position:-32px -4px;opacity:11}
.CommListAll .colorsRate .disagree{background-position:-1px -4px;opacity:1}
.CommListAll .colorsRate .agree:hover{ background-position:-104px -4px;opacity:1 }
.CommListAll .colorsRate .disagree:hover{background-position:-72px  -4px;opacity:1}
.TopCommented .RatDisplay span.HandDisplay{background-position:-205px -4px; vertical-align:middle}

/*Add Reply*/
/*.CommListAll .addReply{padding:0 5px; width:92%}*/
.CommListAll .addReply .Hed,.CommListAll .CE-abuse .Hed{color:#940000; font:normal 12px tahoma; border-bottom:1px solid #d9d6d6; padding-bottom:7px; padding-right:23px; margin-bottom:5px; clear:both}
.CommListAll .addReply .Hed .close,.CommListAll .CE-abuse .Hed .close{float:left}
.CommListAll .replyTitle,.CommListAll .replyCont,.AddCom .TitleCom,.AddCom .ContCom{border:1px solid #d9d6d6; display:block;font:normal 12px tahoma;color:#262626; padding:2px 5px;-moz-box-shadow: 0 4px 6px #ddd;-webkit-box-shadow: 0 4px 6px #ddd;box-shadow: 0 4px 6px #ddd; direction:rtl}
.CommListAll .replyTitle{width:97%; height:20px;margin-bottom:8px}
.CommListAll .replyCont{width:97%; height:56px}
.CommListAll .addReply .addBtn,.AddCom .addBtn,#contPreview .addBtn,.CommListAll .CE-abuse .addBtn{color:#790400;width:106px; height:24px; text-align:center; float:left; margin:10px 0; font:normal 12px tahoma; padding-top:5px}
.CommListAll .addReply .addBtn:hover,.AddCom .addBtn:hover{color:#940000}
.submit{color:#16387C;width:106px; height:26px; text-align:center; margin:10px 0; font:bold 11px tahoma; border:0; cursor:pointer}
/* Clip Header */
.CE-head,h4.CE-head {/*float:right;*/border:0;padding:7px 0 0 26px;margin:0 5px;font:normal 12px tahoma; color:#940000 ;background:transparent url(images/IconsSprite021510.png) no-repeat right -132px; display:inline}
/*MSN mood*/
.MSNmood input{border:1px solid #d9d6d6; display:block;font:normal 12px tahoma;color:#262626; margin-bottom:2px ;padding:5px;-moz-box-shadow: 0 4px 6px #ddd;-webkit-box-shadow: 0 4px 6px #ddd;box-shadow: 0 4px 6px #ddd; direction:rtl; width:500px}



.CommListAll .paging a, .CommListAll .pagingInside a{margin:5px ;width:20px; vertical-align: middle;display: inline-block;cursor:pointer; font-size:12px}
.CommListAll .paging a.select,.CommListAll #hfCurentPage{background:#7d0303; color:#fff;-moz-border-radius: 5px;-webkit-border-radius: 5px}
.CommListAll .paging .prevBtn ,.CommListAll .paging .nextBtn,.CommListAll .paging .goto{text-decoration: none;cursor: pointer}
.CommListAll #next a:hover,.CommListAll #prev a:hover{ color:#FFCC00}
.CommListAll #spanOF{ color:#111}
/*paging control*/
.CommListAll input#txtGoTo{width:27px; margin:0 0 0 5px; text-align:center; vertical-align: middle}
.CommListAll #hfCurentPage{padding:2px; margin:0 5px}
.CommListAll .paging_all{ margin:10px auto;width:445px;float:none}
.CommListAll .paging_all span{margin:0 0 0 4px}
.CommListAll #goto{padding:4px 0 0}
.CommListAll .goToDiv{border-right:1px dotted #555; padding:0 7px 0 0; margin:0 7px 0 0}
.CommListAll .MsGreen{color:green}
.CommListAll .MsRred{color:red}
.CommListAll .blue-note,.blue-note{background: #fbeded;border: 1px dashed #9c190f;line-height: 18px;margin: 3px 0;padding: 5px; text-align:left}
/*BG*/
.CE-cmtCnt .CmntItmHdr,.CommListAll .pagingInside,/*#sorrylogin a,a.CEbtnAdd,*/.bgLight,#divCommenteng .ui-dialog-titlebar,.CommListAll .itemBg,.spirit{background:url(images/bg_comment.png) repeat-x}
.CE-cmtCnt .CmntItmHdr{ width:100%;background-position:0 -152px;padding-bottom:13px; margin-bottom:5px; /*margin-right:50px;*/ direction:rtl; overflow:hidden}
.CommListAll .pagingInside{background-position:0 0;text-align:center;clear:both; height:53px; padding:1px 0 0;width:99%; direction:rtl; margin:0 auto}
#sorrylogin a,a.CEbtnAdd{/*background-position:0 -65px; background-color:#666465*/}
.bgLight,#divCommenteng .ui-dialog-titlebar{background-position:0 -13px}
.CommListAll .itemBg{background-position:0 -231px;background-color:#f5f5f5}
.spirit{background-position:0 -179px;height:12px;width:100%}


/*Icons*/
#pleaseLogin,.CommListAll .reply .info,.CommListAll .addReply .Hed,.CommListAll #btnGo,.CommListAll #aFirst,.CommListAll #aPrevious,.CommListAll #aLast,.CommListAll #aNext,.CE-head, h4.CE-head,.CommListAll .close,.CE-PClose,.CommListAll .addReply .addBtn,.AddCom .addBtn,#contPreview .addBtn,#divCommenteng .ui-dialog-titlebar-close,.ChosMzagak a.select,.ChosMzagak a:hover,.submit,.CommListAll .CE-abuse .Hed,.CommListAll .CE-abuse .addBtn{ background:url(images/icons_comment.png) no-repeat}
#pleaseLogin{width:86%;height:136px;background-position:0 0;display:block; position:relative; margin:0 auto}
.CommListAll .reply .info,.CommListAll .addReply .Hed,.CommListAll .CE-abuse .Hed{background-position:right -151px}
.CE-head, h4.CE-head{background-position:-10px -130px; width:210px; text-align:left; float:left}
.CommListAll .close,#divCommenteng .ui-dialog-titlebar-close{ background-position:-414px -212px;width:15px; height:15px; display:inline-block}
.CommListAll #btnGo{background-position:-187px -208px;width:40px; height:17px; padding:3px 0 0; font:normal 11px tahoma}
.CommListAll #aFirst{background-position:-49px -210px;width:29px; height:20px}
.CommListAll #aPrevious{background-position:-11px -210px;width:20px; height:20px}
.CommListAll #aLast{background-position:-137px -210px;width:29px; height:20px}
.CommListAll #aNext{background-position:-95px -210px;width:20px; height:20px}
.CommListAll .addReply .addBtn,.AddCom .addBtn,#contPreview .addBtn,.submit,.CommListAll .CE-abuse .addBtn{background-position:-248px -204px}
.ChosMzagak a.select,.ChosMzagak a:hover{background-position:-368px -203px}


/*MazagTotal*/
.TotalMazagCon{overflow:hidden; margin:10px auto; width:68%; height:50px}
.TotalMazagCon div{float:right; width:33%}
.TotalMazagCon img{float:right; margin-left:5px; width:34px}
.TotalMazagCon span{ display:block; font:bold 12px tahoma}
.TotalMazagCon span.Mood{color:#7e7e7e; margin-bottom:3px}
.TotalMazagCon span.MoodRate{color:#a12007}


/*Error Div*/
.CE-cmtCnt .ErrorDiv{background:#fef9f9; border:1px solid #ffd1d1; padding:5px;margin:5px 0; font-size:11px}
.CE-cmtCnt .ErrorDiv ul{ color:#de0303; list-style-type: disc; direction:rtl; margin-top:2px}


/*Admine Comment*/

.CommListAll .AdminCom{background:#f6fcff url(images/admin_bg.jpg) repeat-x;border:1px solid #e1f7ff}

/*TopCommented*/
.TopCommented .NoReply{padding-bottom:5px}
.TopCommented .last .NoReply{ border-bottom:0}

.TopCommented .Right{float:right;width:10%}
.TopCommented .Right img{ float:none}
.TopCommented .Con{ float:right; width:89%}
.CommListAll .Con .CommDetail{ margin-right:2px; width:98%}
.TopCommented .RatDisplay{ position: absolute; height:27px; top:2px; left:25px}

/*TopStar*/
.TopStar{color:#f1a525;font:bold 11px tahoma}
.TopStar span{display:block;height:18px;width:19px;background:url(images/star.png) no-repeat; margin:3px auto; }




